<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2013.3.1119.340</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>c54649f2-adff-4288-8e6e-ad87a1e079a8</Project>
  </Dependencies>
</Distribution>